average              = 平均
avg                  = 平均
clear                = $1 の最大数をクリア
clear1               = 統計をクリア
comp                 = コンポーネント / トピック
count                = #Runs
dev                  = デバイス ID
device               = デバイス
host                 = ホスト
last                 = 最後
max                  = 最大
min                  = 最小
name                 = 名前
no_dev               = デバイスはまだ最大数に達していません。
none                 = 使用できる統計がありません。
not                  = 送信されない
title                = ホスト / モジュール別のエージェント実行時間 (分 : 秒)
total                = 合計
user                 = ユーザー
